
From: Mauro Carvalho Chehab <mchehab@brturbo.com.br>

Add Philips Webcam format.

Signed-off-by: Mauro Carvalho Chehab <mchehab@brturbo.com.br>
Signed-off-by: Luc Saillard <luc@saillard.org>.
Signed-off-by: Nickolay V Shmyrev <nshmyrev@yandex.ru>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 include/linux/videodev2.h |    2 ++
 1 files changed, 2 insertions(+)

diff -puN include/linux/videodev2.h~v4l-api-new-webcam-formats-included include/linux/videodev2.h
--- 25/include/linux/videodev2.h~v4l-api-new-webcam-formats-included	Fri Jun 24 14:31:16 2005
+++ 25-akpm/include/linux/videodev2.h	Fri Jun 24 14:31:16 2005
@@ -221,6 +221,8 @@ struct v4l2_pix_format
 /*  Vendor-specific formats   */
 #define V4L2_PIX_FMT_WNVA     v4l2_fourcc('W','N','V','A') /* Winnov hw compress */
 #define V4L2_PIX_FMT_SN9C10X  v4l2_fourcc('S','9','1','0') /* SN9C10x compression */
+#define V4L2_PIX_FMT_PWC1     v4l2_fourcc('P','W','C','1') /* pwc older webcam */
+#define V4L2_PIX_FMT_PWC2     v4l2_fourcc('P','W','C','2') /* pwc newer webcam */
 
 /*
  *	F O R M A T   E N U M E R A T I O N
_
